<ART ID="05658" PID="2423" JID="140" BPAGE="4555" EPAGE="4562" PII="S021797921005658X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS OF SPIRAL WAVE IN THE COUPLED HODGKIN&#x2013;HUXLEY NEURONS</MTI>
<RTI>Spiral Wave in the Coupled HHn</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUANG</FNM>
<SNM>YU</SNM>
<X-REF REFID="S021797921005658XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>MA</SNM>
<EAD>hyperchaos@163.com</EAD>
<X-REF REFID="S021797921005658XFN001"></X-REF>
<X-REF REFID="S021797921005658XAF001"></X-REF>
<X-REF REFID="S021797921005658XAF002"></X-REF>
</AUT>
<FTN ID="S021797921005658XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YA</FNM>
<SNM>JIA</SNM>
<EAD>jiay@phy.ccnu.edu.cn</EAD>
<X-REF REFID="S021797921005658XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005658XAF001">Department of Physics, Huazhong Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
<AFF ID="S021797921005658XAF002">Department of Physics, Lanzhou University of Technology, Lanzhou 730050, <CNY>China</CNY></AFF>
<AUT>
<FNM>JUN</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S021797921005658XAF003"></X-REF>
</AUT>
<AFF ID="S021797921005658XAF003">College of Science, China University of Mining and Technology, Xuzhou 221008, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 January 2008</RE>
</HIST>
<ABST>
<P>In this paper, the dynamics of the coupled Hodgkin&#x2013;Huxley neurons (HHn) is investigated. At first, appropriate initial values and reasonable parameters are used to induce spiral wave in the coupled HHn. The temperature and channel noise are also considered to induce the birth and transition of spiral wave, respectively. It is found that the spiral wave can be generated in the absence of channel noise, and the seed of spiral wave cannot grow up when the intensity of channel noise exceeds the threshold (the noise is distributed on all the channels and <F>s</F> describes the membrane patch, the threshold is suggested with <F>s = 3.2</F>). The spiral wave disappears and all the coupled HHn become homogeneous when the temperature exceeds the threshold about <F>T = 22&#x00B0;<RM>C</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Hodgkin&#x2013;Huxley model</KWD>
<KWD>spiral wave</KWD>
<KWD>channel noise</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.54.-r</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>

