<ART ID="05633" PID="2423" JID="140" BPAGE="4371" EPAGE="4458" PII="S0217979210056335" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIDELITY APPROACH TO QUANTUM PHASE TRANSITIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI-JIAN</FNM>
<SNM>GU</SNM>
<EAD>sjgu@phy.cuhk.edu.hk</EAD>
<X-REF REFID="S0217979210056335AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056335AF001">Department of Physics and ITP, The Chinese University of Hong Kong, Hong Kong, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2010</RE>
</HIST>
<ABST>
<P>We review the quantum fidelity approach to quantum phase transitions in a pedagogical manner. We try to relate all established but scattered results on the leading term of the fidelity into a systematic theoretical framework, which might provide an alternative paradigm for understanding quantum critical phenomena. The definition of the fidelity and the scaling behavior of its leading term, as well as their explicit applications to the one-dimensional transverse-field Ising model and the Lipkin&#x2013;Meshkov&#x2013;Glick model, are introduced at the graduate-student level. Besides, we survey also other types of fidelity approach, such as the fidelity per site, reduced fidelity, thermal-state fidelity, operator fidelity, etc; as well as relevant works on the fidelity approach to quantum phase transitions occurring in various many-body systems.</P>
</ABST>
<KWDG>
<KWD>Fidelity</KWD>
<KWD>fidelity susceptibility</KWD>
<KWD>quantum phase transitions</KWD>
</KWDG>
</FRONT>
</ART>

