<ART ID="05653" PID="2423" JID="140" BPAGE="4481" EPAGE="4500" PII="S0217979210056530" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARAMETER FLUCTUATION-INDUCED PATTERN TRANSITION IN THE COMPLEX GINZBURG&#x2013;LANDAU EQUATION</MTI>
<RTI>Pattern Transition in CGLE</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>MA</SNM>
<EAD>hyperchaos@163.com</EAD>
<X-REF REFID="S0217979210056530AF001"></X-REF>
<X-REF REFID="S0217979210056530AF002"></X-REF>
</AUT>
<AUT>
<FNM>YA</FNM>
<SNM>JA</SNM>
<X-REF REFID="S0217979210056530AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>TANG</SNM>
<EAD>jiay@phy.ccnu.edu.cn</EAD>
<X-REF REFID="S0217979210056530AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979210056530AF003"></X-REF>
</AUT>
<AFF ID="S0217979210056530AF001">Department of Physics, Lanzhou University of Technology, Lanzhou, 730050, <CNY>China</CNY></AFF>
<AFF ID="S0217979210056530AF002">Department of Physics, Central China Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
<AFF ID="S0217979210056530AF003">Institute of Theoretical Physics, Lanzhou University, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2008</RE>
</HIST>
<ABST>
<P>Parameter fluctuation, which is often induced by the noise, temperature, deformation of the media etc., plays an important role in changing the dynamics of the system. In this paper, the problem of parameter fluctuation-induced pattern transition in the Complex Ginzburg&#x2013;Landau equation (CGLE) is investigated. At first, the perpendicular-gradient initial values are used to generate spiral wave and spiral turbulence under appropriate parameters. At second, the parameter is perturbed with the periodical and/or random signal to simulate the parameter fluctuation, respectively. Then a class of linear error feedback is used to induce transition of the spiral wave and spiral turbulence. It is found that target waves can be induced by the complete feedback forcing, while the local feedback forcing seldom induce a target wave. In the case of spiral turbulence, spiral wave is generated and the spiral turbulence is removed by the new appeared spiral wave as the linear error feedback began to work on the whole media. Finally, the common negative feedback is also used to control the parameter-fluctuated CGLE, and the results are compared with the linear error feedback control, it is found that the whole system become homogeneous when the negative feedback is imposed on the whole media, and the local negative feedback can induce new target wave to remove the spiral wave while it is in vain to generate new target or spiral wave to overcome and eliminate the spiral turbulence.</P>
</ABST>
<KWDG>
<KWD>Spiral wave</KWD>
<KWD>spiral turbulence</KWD>
<KWD>complex Ginzburg&#x2013;Landau equation</KWD>
<KWD>parameter fluctuation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>47.54.-r</KWD>
<KWD>82.40.Ck</KWD>
</KWDG>
</FRONT>
</ART>
