<ART ID="05660" PID="2423" JID="140" BPAGE="4581" EPAGE="4593" PII="S0217979210056608" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BACKSTEPPING CONTROL AND SYNCHRONIZATION OF PARAMETRICALLY AND EXTERNALLY EXCITED &#x03A6;<SUP>6</SUP> VAN DER POL OSCILLATORS WITH APPLICATION TO SECURE COMMUNICATIONS</MTI>
<RTI>Backstepping Control and Synchronization</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. N.</FNM>
<SNM>NJAH</SNM>
<EAD>njahabdul@yahoo.com</EAD>
<X-REF REFID="S0217979210056608AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. S.</FNM>
<SNM>OJO</SNM>
<X-REF REFID="S0217979210056608AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056608AF001">Nonlinear Dynamics Research Group, Department of Physics, University of Agriculture Abeokuta, P.M.B. 2240, Abeokuta, <CNY>Nigeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2008</RE>
</HIST>
<ABST>
<P>In this paper recursive and adaptive backstepping nonlinear controllers are designed to, respectively, control and synchronize the triple-well or &#x03A6;<SUP>6</SUP> Van der Pol oscillators (VDPOs) with both parametric and external excitations. The designed recursive backstepping nonlinear controller is capable of stabilizing the &#x03A6;<SUP>6</SUP>-VDPO at any position as well as controlling it to track any trajectory that is a smooth function of time. The designed adaptive backstepping nonlinear controller globally synchronizes two &#x03A6;<SUP>6</SUP>-VDPOs evolving from different initial conditions and its application to secure communications is computationally demonstrated. The results are all validated by numerical simulations.</P>
</ABST>
<KWDG>
<KWD>Chaos control</KWD>
<KWD>synchronization</KWD>
<KWD>&#x03A6;<SUP>6</SUP> Van der Pol oscillators</KWD>
<KWD>backstepping design</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Pq</KWD>
<KWD>05.45.Gg</KWD>
<KWD>05.45.Ac</KWD>
</KWDG>
</FRONT>
</ART>
