<ART ID="05661" PID="2423" JID="140" BPAGE="4611" EPAGE="4618" PII="S021797921005661X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM KEY DISTRIBUTION BY CONSTRUCTING NONORTHOGONAL STATES WITH BELL STATES</MTI>
<RTI>QKD and Nonorthogonal States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEI</FNM>
<SNM>GAO</SNM>
<EAD>gaofei_bupt@hotmail.com</EAD>
<X-REF REFID="S021797921005661XFN001"></X-REF>
<X-REF REFID="S021797921005661XAF001"></X-REF>
</AUT>
<FTN ID="S021797921005661XFN001">
<P>Also at: School of Science, Beijing University of Posts, Telecommunications, Beijing, 100876, China.</P></FTN>
<AUT>
<FNM>FEN-ZHUO</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S021797921005661XAF001"></X-REF>
</AUT>
<AUT>
<FNM>QIAO-YAN</FNM>
<SNM>WEN</SNM>
<X-REF REFID="S021797921005661XAF001"></X-REF>
</AUT>
<AFF ID="S021797921005661XAF001">State Key Laboratory of Networking and Switching Technology, Beijing University of Posts and Telecommunications, Beijing, 100876, <CNY>China</CNY></AFF>
<AUT>
<FNM>FU-CHEN</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S021797921005661XAF002"></X-REF>
</AUT>
<AFF ID="S021797921005661XAF002">National Laboratory for Modern Communications, P.O. Box 810, Chengdu, 610041, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 August 2007</RE>
<RV>18 May 2008</RV>
</HIST>
<ABST>
<P>A quantum key distribution (QKD) protocol based on constructed nonorthogonal states is proposed. By transmitting the photons from Bell states in random order the sender constructs nonorthogonal states, which can prevent an eavesdropper from extracting the key information. At the destination, the receiver performs Bell measurements and then obtains secure key. Different from previous nonorthogonal-states-based QKD protocols, our protocol exhibits a new feature, that is, the users can also obtain some key bits even when they choose different "bases"! Thus it can reach a higher efficiency in theory. Besides, we present a trade-off between the information that an eavesdropper can elicit and the corresponding error rate he/she would introduce, which shows that our protocol is secure.</P>
</ABST>
<KWDG>
<KWD>Quantum key distribution</KWD>
<KWD>quantum cryptography</KWD>
<KWD>entanglement swapping</KWD>
<KWD>nonorthogonal states</KWD>
<KWD>Bell states</KWD>
</KWDG>
</FRONT>
</ART>
